﻿.header
{
	padding: 20px 10px 26px 5px;
}

.header .logo
{
	width: 113px;
	height: 94px;
	margin-left: -5px;
	background-image: url("../Images/header_logo.png");
}

.header .welcome
{
	padding: 0 10px 21px 0;
	color: #0664a2;
}

.header .welcome span
{
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
}

.header .welcome div
{
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}